@charset "EUC-JP";

body{
	background-color:#ffffff;
}

div,dl,dd,dt,ul,li{
	padding:0;
	margin:0;
}

#wrap{
	width:928px;
	margin:0 auto;
}

#topfla{
	height:515px;
	clear:both;
	padding:0 0 20px 0;
}

h1{
	width:226px;
	padding:0 0 20px 0;
}

.contents{
	clear:both;
	height:235px;
	padding:0 0 15px 0;
}

.contents div{
	float:left;
}

.contents ul{
	float:right;
	/*height:300px;*/
}

.contents li{
	padding:0 0 12px 0;
}

.banner{
	clear:both;
}

.banner p{
	float:left;
	padding:0 14px 12px 0;
}

div.banner2{
	width:411px;
	float:left;
}

.blog{
	width:350px;
	height:337px;
	float:right;
	background:url(../image/201103/bg_blog.jpg) no-repeat;
}
.blog ul{
	padding:194px 0 0 0;
	margin:0 auto;
	width:317px;
	clear:both;
}
.blog li{
	padding:0 0 6px 0;
}


.top_seizin{
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}


.top_sotugyou{
	display:block;
	margin-left:16px;
	float:left;
	width:331px;
	margin-top:20px;
	margin-bottom:20px;
}